/*======= index.html =======*/
#page1 #banners
{
    position: absolute;
    margin-top: -37px;
}
#page1 .pad
{
    padding:1%; /*padding-top: 10px;*/
}
#page1 header
{
    height:auto;    /*height: 638px;*/
}
#page1 .body4
{
    margin-top: 0;
}
#page1 .body2
{
    position: relative;
    z-index: 1;
}
#page1 .body4
{
    position: relative;
    z-index: 2;
}
/*======= index-1.html =======*/
#page2 .pad
{
    padding:2%; /*padding-top: 39px;*/
}
/*======= index-2.html =======*/
/*======= index-3.html =======*/
#page4 .pad
{
    padding:2%; /*padding-top: 39px;*/
}
/*======= index-4.html =======*/
/*======= index-5.html =======*/
/*======= index-6.html =======*/
